
#stacks_in_181_page1 {
	font-weight: bold;
}

#stacks_out_141_page1 {
	width: 320px;
	float: left;
}

#stacks_in_141_page1 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_147_page1 {
	width: 640px;
	float: left;
}

#stacks_in_147_page1 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_139_page1 {
	width: 960px;
}

#stacks_in_137_page1 {
	padding: 10px 0px 10px 0px;
}
